 .u-section-1 {
  background-image: url("images/Untitleddesign27.png");
  background-position: 50% 0%;
}

.u-section-1 .u-sheet-1 {
  min-height: 702px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 306px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 282px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 3rem;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 282px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  line-height: 2;
  font-weight: 400;
  margin: 34px auto 0 0;
}

.u-section-1 .u-btn-1 {
  font-size: 0.9375rem;
  font-family: Poppins;
  font-weight: 700;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0 0;
  padding: 0 68px 0 67px;
}

.u-section-1 .u-icon-1 {
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 0% 0%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 387px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 33px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 233px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 4.51% 0%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 19.67% 0%;
    background-size: auto 105%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 23.14% 21.59%;
    background-size: auto 125%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 864px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 59px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 241px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 270px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 6px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 575px;
}

.u-section-2 .u-list-1 {
  margin-top: 120px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 42px) calc(33.3333% - 42px) calc(33.3333% - 42px);
  min-height: 355px;
  grid-gap: 63px 63px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px 32px;
}

.u-section-2 .u-icon-1 {
  height: 102px;
  width: 94px;
  text-shadow: 0px 0 0 rgba(0,0,0,0);
  background-image: none;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -25px auto 0;
  padding: 0;
}

.u-section-2 .u-text-1 {
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 35px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.6;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px 32px;
}

.u-section-2 .u-icon-2 {
  height: 102px;
  width: 94px;
  text-shadow: 0px 0 0 rgba(0,0,0,0);
  background-image: none;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -25px auto 0;
  padding: 0;
}

.u-section-2 .u-text-3 {
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 35px auto 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  line-height: 1.6;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 30px 32px;
}

.u-section-2 .u-icon-3 {
  height: 102px;
  width: 94px;
  text-shadow: 0px 0 0 rgba(0,0,0,0);
  background-image: none;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -25px auto 0;
  padding: 0;
}

.u-section-2 .u-text-5 {
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 35px auto 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.125rem;
  line-height: 1.6;
  font-weight: 400;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 42px));
    min-height: 322px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    margin-top: 228px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 31.5px));
    min-height: 740px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -28px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -28px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: -28px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1360px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
} .u-section-3 {
  min-height: 759px;
}

.u-section-3 .u-group-1 {
  width: calc(((100% - 1140px) / 2) + 478px);
  min-height: 343px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 178px auto 60px 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 20px 30px 303px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 400;
  text-transform: uppercase;
  margin: 6px 0 0;
}

.u-section-3 .u-text-2 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 25px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 478px);
    min-height: 337px;
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 164px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 478px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 478px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 340px);
    --animation-custom_in-translate_x: -200px;
  }
} .u-section-4 {
  background-image: url("images/LERnewables.png");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 907px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-weight: 400;
  text-transform: uppercase;
  margin: 129px 0 0;
}

.u-section-4 .u-form-1 {
  height: 465px;
  background-image: none;
  width: 670px;
  margin: 7px auto 60px;
}

.u-section-4 .u-label-1 {
  font-family: Poppins;
}

.u-section-4 .u-label-2 {
  font-family: Poppins;
}

.u-section-4 .u-form-group-3 {
  margin-left: 0;
}

.u-section-4 .u-label-3 {
  font-family: Poppins;
}

.u-section-4 .u-label-4 {
  font-family: Poppins;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  letter-spacing: 1px;
  font-size: 0.9375rem;
  font-weight: 700;
  text-transform: uppercase;
  font-family: Poppins;
  padding: 5px 48px 7px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 748px;
  }

  .u-section-4 .u-btn-1 {
    width: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 573px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    background-position: 100% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-4 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 271px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-form-1 {
    width: 340px;
  }
}